import request from '@/utils/request'

// 待处理任务
export function accountingTodoTaskList(params) {
  return request({
    url: '/accounting/task/todoTaskList',
    method: 'get',
    params: params,
  })
}

// 已处理任务
export function accountingProcessedTaskList(params) {
  return request({
    url: '/accounting/task/processedTaskList',
    method: 'get',
    params: params,
  })
}

// 完成任务
export function finishTask(data) {
  return request({
    url: '/accounting/task/finish',
    method: 'post',
    data: data,
  })
}
